Bug 1292738 - Unexpected restart gnome-shell and Xorg
Unexpected restart gnome-shell and Xorg
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-12-18 04:08 EST by jan.jeseter
Modified: 2016-12-20 12:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-12-20 12:08:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
journal (82.80 KB, text/plain)
2015-12-18 04:08 EST, jan.jeseter
no flags Details
Xorg.0.log (31.50 KB, text/plain)
2015-12-18 04:10 EST, jan.jeseter
no flags Details

  None (edit)
Description jan.jeseter 2015-12-18 04:08:58 EST
Created attachment 1107051 [details]

Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
Comment 1 jan.jeseter 2015-12-18 04:10 EST
Created attachment 1107052 [details]
Comment 2 jan.jeseter 2015-12-18 04:20:12 EST
Could be the reason this problem with SW Citrix Receiver for Linux? 
I observed problem, when I clicked in Citrix window (maybe, ... I think)

Installed Packages
Name        : ICAClient
Arch        : x86_64
Epoch       : 0
Version     :
Release     : 0
Size        : 43 M
Repo        : @System
From repo   : @commandline
Summary     : Citrix Receiver for Linux
URL         : http://www.citrix.com/
License     : Commercial
Description : Citrix Receiver lets you access your enterprise files, applications, and
            : desktops from your favorite device wherever you are. Just ask your IT
            : department how to get started.

Installed Packages
Name        : xorg-x11-server-common
Arch        : x86_64
Epoch       : 0
Version     : 1.18.0
Release     : 2.fc23
Size        : 127 k
Repo        : @System
From repo   : updates
Summary     : Xorg server common files
URL         : http://www.x.org
License     : MIT
Description : Common files shared among all X servers.

Installed Packages
Name        : gnome-shell
Arch        : x86_64
Epoch       : 0
Version     : 3.18.3
Release     : 1.fc23
Size        : 9.3 M
Repo        : @System
From repo   : updates
Summary     : Window management and application launching for GNOME
URL         : http://live.gnome.org/GnomeShell
License     : GPLv2+
Description : GNOME Shell provides core user interface functions for the GNOME 3 desktop,
            : like switching to windows and launching applications. GNOME Shell takes
            : advantage of the capabilities of modern graphics hardware and introduces
            : innovative user interface concepts to provide a visually attractive and
            : easy to use experience.
Comment 3 Fedora End Of Life 2016-11-24 09:19:55 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2016-12-20 12:08:27 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.